.laura-banner-section {
    background-image: url(../auscare-images/banner.jpg);
    background-position: top right;
    background-repeat: no-repeat;
}

.laura-banner-section-main img {
    margin-bottom: 70px;
    max-width: 350px;
}

.laura-banner-bottom {
    font-family: "Roboto", Sans-serif;
    padding: 15px 0;
    text-align: center;
    background-color: #ffcd00;
    font-size: 24px;
    line-height: 34px;
    color: #000000;
    font-weight: 600;
}

.laura-banner-title {
    font-size: 30px;
    line-height: 40px;
    font-weight: 500;
    font-weight: 600;
}

.team-box {
    background-image: url(../auscare-images/black-bg.jpg);
    background-position: top right;
    background-repeat: no-repeat;
    padding-bottom: 30px;
    background-size: cover;
}

.team-box .team-box-content {
    padding: 60px 50px;
    color: #fff;
}

.team-box .team-box-image {
    padding: 0 50px 0 0;
    margin: auto 0 0 0;
}

.team-box .team-box-image img {
    width: 100%;
    max-width: 310px;
    height: auto;
}

.about-box {
    max-width: calc(100% - 100px);
    margin: -65px auto 0;
    padding: 40px 50px;
    background-color: #ffcd00;
    z-index: 1;
    position: relative;
}

.about-box .auscare-title {
    text-align: center;
}

.contact-laura-section {
    padding: 0;
}

.contact-content-box .auscare-title {
    margin-top: 40px;
}

.contact-content-box .auscare-button {
    display: block;
    width: 100%;
    margin: 0 auto 20px;
    font-size: 20px;
}

.contact-content-box .call-button {
    background-color: #3db5e7;
}

.contact-content-box .auscare-button img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    padding-right: 10px;
    border-right: 2px solid #fff;
}

.faq-section {
    padding-bottom: 0;
}

.faq-main-box {
    padding: 90px 50px;
    background-color: #e8e8e8;
}

.faq-main-box .auscare-title {
    text-align: center;
}

.faq-title-box {
    padding: 30px 0;
    text-align: center;
    background-color: #ffcd00;
    max-width: calc(100% - 100px);
    margin: 0 auto -40px;
    z-index: 1;
    position: relative;
}

.faq-title-box .auscare-title h2 {
    margin-bottom: 0;
}

.faq-main-box .fab-box {
    margin-bottom: 30px;
}

.faq-main-box .fab-box p {
    padding-left: 25px;
}

.faq-main-box .fab-box p.fqa-question {
    position: relative;
}

.faq-main-box .fab-box p.fqa-question:before {
    position: absolute;
    content: "";
    left: 0;
    top: 2px;
    width: 15px;
    height: 15px;
    background-color: #ffcd00;
}

.brochure-section {
    min-height: 573px;
    background-image: url(../auscare-images/banner.jpg);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.brochure-section .download-brochure-button {
    position: absolute;
    top: 50%;
    left: 0;
    -o-transform: translate(30%, -50%);
    -ms-transform: translate(30%, -50%);
    -moz-transform: translate(30%, -50%);
    -webkit-transform: translate(30%, -50%);
    transform: translate(30%, -50%);
}

.brochure-section .download-brochure-button .auscare-button {
    color: #3d3a35;
    background-color: #fff;
}

.pdf-section-main {
    text-align: center;
}

.pdf-section-main .pdf-section-title {
    font-size: 22px;
    line-height: 31px;
    font-weight: 600;
    margin-bottom: 40px;
}

.laura-quote-section-main {
    margin: auto;
    max-width: 790px;
    text-align: center;
}

.laura-quote-section {
    background-color: #3db5e7;
    color: #fff;
}

.laura-quote-section-main .client-text {
    margin-top: 30px;
    font-size: 15px;
    line-height: 27px;
}

.laura-quote-section-main .client-text img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

.laura-quote-section-main .laura-quote-text {
    font-size: 20px;
    line-height: 27px;
    font-style: italic;
    font-weight: 600;
}

.laura-footer-section {
    font-size: 15px;
    line-height: 21px;
    color: #b1b1b1;
    text-align: center;
}

@media (max-width: 1199px) {
    .laura-banner-section {
        background-position: center;
    }
    .brochure-section {
        min-height: 350px;
        background-position: center;
    }
}

@media (max-width: 991px) {
    .team-box .team-box-content {
        padding: 40px 30px;
    }
    .team-box .team-box-image {
        padding: 0 20px 0 0;
    }
    .about-box {
        max-width: calc(100% - 70px);
        padding: 20px 30px;
        margin: -35px auto 0;
    }
    .contact-laura-section-main .map-box {
        margin-bottom: 30px;
    }
    .faq-title-box {
        margin: 0 auto -30px;
        padding: 20px;
        max-width: calc(100% - 70px);
    }
    .faq-main-box {
        padding: 60px 30px;
    }
    .contact-content-box .auscare-button {
        font-size: 14px;
    }
}

@media (max-width: 767px) {
    .laura-banner-section-main img {
        margin-bottom: 40px;
        max-width: 280px;
    }
    .laura-banner-title {
        font-size: 22px;
        line-height: 30px;
    }
    .laura-banner-bottom {
        font-size: 18px;
        line-height: 26px;
    }
    .team-box {
        padding-bottom: 10px;
    }
    .team-box .team-box-content {
        padding: 15px;
    }
    .team-box .team-box-image {
        padding: 0;
    }
    .team-box .team-box-image img {
        max-width: 60%;
        margin: auto;
        display: block;
    }
    .about-box {
        max-width: calc(100% - 30px);
        padding: 15px;
        margin: -25px auto 0;
    }
    .contact-content-box .auscare-button img {
        display: none;
    }
    .contact-content-box .auscare-button {
        font-size: 14px;
        padding: 10px 15px;
    }
    .faq-title-box {
        margin: 0 auto -20px;
        padding: 10px;
        max-width: calc(100% - 30px);
    }
    .faq-main-box {
        padding: 40px 15px 10px 15px;
    }
    .brochure-section {
        min-height: 300px;
    }
    .brochure-section .download-brochure-button {
        -o-transform: translate(5%, -50%);
        -ms-transform: translate(5%, -50%);
        -moz-transform: translate(5%, -50%);
        -webkit-transform: translate(5%, -50%);
        transform: translate(5%, -50%);
    }
    .pdf-section-main .pdf-section-title {
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 20px;
    }
    .pdf-section-main .pdf-box {
        margin-bottom: 20px;
        display: block;
    }
    .laura-quote-section-main .laura-quote-text {
        font-size: 18px;
        line-height: 26px;
    }
    .laura-quote-section-main .client-text {
        margin-top: 20px;
        font-size: 14px;
    }
}

@media (min-width: 1200px) {
    .container.laura-container {
        max-width: 1140px;
    }
}